



.weekPromosSect{
    /* background: radial-gradient(150% 100% at 50% -15%, #f5f5f5 10%, #f9f9f9); */
    background: url(/images/resources/bgPromos.jpg) no-repeat;
    background-position:center;
    background-size: cover;
    padding: clamp(.3rem, 2vw, 1rem);
}
:is(.weekPromosSect .gridBoxes, .promoTodaySect .contPromoDay){
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(20rem, 1fr));
    gap: clamp(.5rem, 2vw, 1rem);
    width: 100%;
    background: rgba(255,255, 255, .5);
    padding: 1rem;
    border-radius: 2rem;
    border: 3px solid #fff;
    backdrop-filter: blur(12px);
}



@media(max-width:950px){
    :is(.weekPromosSect .gridBoxes, .promoTodaySect .contPromoDay){
        grid-template-columns: repeat(auto-fill, minmax(16rem, 1fr));
        
    }   
}


:is(.weekPromosSect .gridBoxes, .promoTodaySect .contPromoDay) .boxPro001{
    display: flex;
    flex-direction: column;
    row-gap: .3rem;
    min-height:52svh;
    width: 100%;
    border-radius: 2rem;
    padding: .7rem;
    position: relative;
    background: rgba(255,255, 255, .7);
    border: 2px solid #fff;
    overflow: hidden;
    filter: drop-shadow(0 5px 8px rgba(0,0,0, .3));
}


#promoDay001{
    background: url(/images/resources/cookiesVarias.png) no-repeat;
    background-position: center;
    background-size: cover;
}
#promoDay002{
    background: url(/images/resources/otherCookies002.png) no-repeat;
    background-position: center;
    background-size: cover;
}
#promoDay003{
    background: url(/images/resources/cinnamonPromo.png) no-repeat;
    background-position: center;
    background-size: cover;
}
#promoDay004{
    background: url(/images/resources/BrowniesPromo.png) no-repeat;
    background-position: center;
    background-size: cover;
}
#promoDay005{
    background: url(/images/resources/pastelPromo.png) no-repeat;
    background-position: center;
    background-size: cover;
}
#promoDay006{
    background: url(/images/resources/cuchareablePromo.png) no-repeat;
    background-position: center;
    background-size: cover;
}
#promoDay007{
    background: url(/images/resources/yogurtPromo.png) no-repeat;
    background-position: center;
    background-size: cover;
}




:is(.weekPromosSect .gridBoxes, .promoTodaySect .contPromoDay) .boxPro001::before{
    content: '';
    background: rgba(255,255, 255, .5);
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
    backdrop-filter: blur(2px);
    top: 0;
    left: 0;
}



:is(.weekPromosSect .gridBoxes, .promoTodaySect .contPromoDay) .boxPro001 .titleDay{
    position: absolute;
    top: 0;
    left: 0;
    background: #ff4500;
    color: #fff;
    font-size: 3.8rem;
    width: 90%;
    font-family: var(--FontScript);
    height: 3.5rem;
    padding:0 .5rem;
    border-radius: 1.5rem 0 2.3rem 0;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    z-index: 2;
    text-shadow: 0 3px 4px #000;
    font-weight: 300;


}
:is(.weekPromosSect .gridBoxes, .promoTodaySect .contPromoDay) .boxPro001 .promoName{
    margin-top: 4rem;
    display: flex;
    flex-direction: column;
    row-gap: .3rem;
}
:is(.weekPromosSect .gridBoxes, .promoTodaySect .contPromoDay) .boxPro001 .promoName span{
    font-weight: 900;
    font-size: clamp(1.2rem, 3vw, 1.5rem);
    background: purple;
    border-radius: 2rem;
    padding: 0 .7rem;
    color: #fff;
    border: 1px solid rgb(139, 120, 139);
}
:is(.weekPromosSect .gridBoxes, .promoTodaySect .contPromoDay) .boxPro001 .promoName p:nth-child(2){
    color: #ffffff;
    font-size: clamp(1.9rem, 3vw, 2.5rem);
    padding: .2rem .5rem;
    border-radius: .7rem;
    background: rgba(214, 89, 43, 0.4);
    width: max-content;
    backdrop-filter: blur(7px);
    border: 1px solid #ffbb00;
    font-weight: bolder;
    text-shadow: 0 1px 3px #000;
}
:is(.weekPromosSect .gridBoxes, .promoTodaySect .contPromoDay) .boxPro001 .promoName p:nth-child(3){
    background: #222;
    width: max-content;
    color: #fff;
    padding:.2rem .5rem;
    border-radius: .3rem;
    font-weight: 600;
}

:is(.weekPromosSect .gridBoxes, .promoTodaySect .contPromoDay) .boxPro001 .pricePromo{
    display: flex;
    flex-direction: column;
    height:7rem;
    width:7rem;
    border-radius: 50%;
    background: #7c34ac;
    align-items: center;
    justify-content: center;
    border: 2px solid #fff;
    outline: 3px solid #7c34ac;
    margin-bottom: 2.7rem;
}

:is(.weekPromosSect .gridBoxes, .promoTodaySect .contPromoDay) .boxPro001 .pricePromo p:nth-child(1){
    color: #fff;
    font-size: clamp(.9rem, 2vw, 1.1rem);
}

:is(.weekPromosSect .gridBoxes, .promoTodaySect .contPromoDay) .boxPro001 .pricePromo p:nth-child(2){
    font-size: clamp(1.7rem, 2vw, 2.3rem);
    color: #fff;
    font-weight: bolder;
    display: flex;
    gap: 3px;
}
:is(.weekPromosSect .gridBoxes, .promoTodaySect .contPromoDay) .boxPro001 .pricePromo p:nth-child(2) span{
    font-size: clamp(.9rem, 2vw, 1.3rem);
    color: #ff7500;
    font-weight: 500;
}


:is(.weekPromosSect .gridBoxes, .promoTodaySect .contPromoDay) .boxPro001 .addTextPromo{
    background: linear-gradient(90deg, #ff9900, #ff4000);
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: .2rem 1rem;
    display: flex;
    flex-direction: column;
    align-items: end;
}
:is(.weekPromosSect .gridBoxes, .promoTodaySect .contPromoDay) .boxPro001 .addTextPromo p:nth-child(1){
    font-weight: bolder;
    font-size: clamp(.9rem, 2vw, 1.1rem);
}
:is(.weekPromosSect .gridBoxes, .promoTodaySect .contPromoDay) .boxPro001 .addTextPromo p:nth-child(2){
    color: #fff;
    font-weight: bolder;
}







/*Promo en Index*/
.promoTodaySect{
    min-height: 40svh;
    display: flex;
    flex-direction: column;
    row-gap: 1rem;
    animation: bgChang 17s infinite;
    position: relative;
}
.promoTodaySect::after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background: url(/images/resources/bgDynamic.jpg) no-repeat;
    background-position: center;
    background-size: cover;
    z-index: 1;
    height: 100%;
    opacity: .2;
    filter: saturate(0);
    pointer-events: none;
}





@keyframes bgChang{
    0%{
        background:#ffebd1;
    }
    
    25%{
        background: #f8ffd1;
    }
    50%{
        background: #d1ffed;
    }
    75%{
        background: #eed1ff;
    }
    100%{
        background: #ffebd1;
    }
}


.promoTodaySect .textComp{
    padding: .5rem 1rem;
    border-radius: 1.7rem;
    border: 1px solid #e9e9e9;
    width: max-content;
    background: linear-gradient(45deg, rgba(75, 75, 75, 0.3), rgba(119, 119, 119, 0.2));
    backdrop-filter: blur(7px);
    z-index: 5;
    box-shadow: 0 3px 18px rgba(0,0,0, .2);
}

.promoTodaySect .textComp .texOffer001{
    font-size: clamp(1.8rem, 3vw, 2rem);
    color: #fff;
    font-weight: bolder;
    text-shadow: 0 1px 3px #000;
} 

.promoTodaySect .contPromoDay{
    position: relative;
    z-index: 5;
}



